# Generated by Django 2.0.5 on 2019-05-17 12:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0063_auto_20190328_1155'),
    ]

    operations = [
        migrations.AddField(
            model_name='customer',
            name='is_ms_customer',
            field=models.BooleanField(default=False),
        ),
    ]
